﻿

.feature-img-box {
	min-height: 110px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-12 {
    width: 100%;
  }
#footer #block-block-3 .content div.address{background:none;}




.jsn-menutitle,
.jsn-menudescription {
	display: block;
}


#footer-content {
	position: relative;
}


#header-content, #footer-content {
	min-height: 24px;
	height: auto !important;
	height: 24px;
}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .p-name { font-weight: bold; }


		a.button,
		button,
		input[type="button"],
		input[type="reset"],
		input[type="submit"],
		.after-entry .enews,
		.archive-pagination.pagination a,
		.enews-widget input[type="submit"],
		.nav-secondary,
		.site-header {
			background-color: #dd127b;
		}

		
		a.button:hover,
		button:hover,
		input:hover[type="button"],
		input:hover[type="reset"],
		input:hover[type="submit"],
		.after-entry .enews-widget input:hover[type="submit"],
		.archive-pagination.pagination a:hover {
			background-color: #ffffff;
		}

		
 .enews .screenread { display:none; }
.order-bg{margin-top:70px;padding:10px 15px;background:#f1f1f1;border-radius:30px}
.widget_wpex_newsletter.footer-widget input[type="email"]{color:#585858}
.footer-widget{padding-bottom:45px}
.footer-widget .widget-title{display:block;margin:0 0 20px;font-size:1.077em;color:#fff;font-weight:600;line-height:1.5}
.footer-widget .wpex-widget-recent-posts-title{color:#fff}
.footer-widget.widget_tag_cloud a{border-color:#333;border-color:rgba(255,255,255,0.06)}


.vc_clearfix:after,
.vc_column-inner::after,
.vc_el-clearfix,
.vc_row:after {
    clear: both
}

.jvTwitter .media,
.jvTwitter .media-body {
    overflow: hidden;
    *overflow: visible;
    zoom: 1;
}

.jvTwitterTweets .media-body {
    overflow: visible !important;
}

.jvTwitterProfile .media .media-body{
    font-size: 17px;
    padding: 10px 0;
}

div.wpcr3_review div.wpcr3_review_custom { font-size:12px; float:left; margin-right:60px; }

.foottop{background:#02c6bc;}

.foottop-with{ width:1200px; margin:0 auto;padding:15px 0; }

.foottop-tp{overflow:hidden; }

.foottop-tp dt{ width:17%;color:#FFF; padding:0 11px; float:left;  border-right: 1px solid #b8fffc;}

.foottop-tp .foottop-lf{ border-right:none;}



















#featuredanimal{
	width: 100%;
	position: relative;
}



#featuredanimal img{
	max-width: 100%;
	float: left;
}


#featuredanimal h3{
	color: #fff;
	font-weight: normal;
	font-size: 32px;
	margin: 0 0 0px 0;
}


#featuredanimal p.sciname{
	font-size: 18px;
	font-style: italic;
	
}


#featuredanimal h3 a{
		font-weight: normal;
}

#featuredanimal p{
	color: #fff;
	font-size: 90%;
	line-height: 1.4;
	margin: 0px 0 7px 0;
	text-align: left;
	}


#featuredanimal a.readmore{
	font-weight: bold !important;
	text-transform: uppercase !important;
	
}


#featuredanimal a{
	color: #fdf5ae;
	text-decoration: none;
	border: 0;

	}
.menu-toggle,.main-navigation.toggled ul{display:block}
.menu-item-film{margin-right:20px}
.menu-item-print{margin-left:20px}

#ajax-loader .loader-icon { top: 20px!important; }

	
.page-loader-inner .loader-icon {
	position: absolute;
	top: 100px;
	left: 50%; margin-left: -10px;
	}




.loader-icon {
	position: relative;
  	z-index: 0;
	width: 24px;
	height: 24px;
	}
	

.loader-icon span {
	width: 20px;
	height: 20px;
	position: absolute;
  	top: 0px;
  	left: 0px;
  	z-index: 0;
	border: 2px solid #d9d9d9;  
	border-radius: 50%;
	}

	
.loader-icon .spinner {
  	z-index: 1;
	border-color: #262626;  
	border-right-color: transparent;
	border-top-color: transparent;
	border-bottom-color: transparent;
	-webkit-animation: spin 1s linear infinite;
	-moz-animation: spin 1s linear infinite;
	-ms-animation: spin 1s linear infinite;
	-o-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
	}


.archive .entry-image-link img, .archive.category .entry-image-link img, .archive.tag .entry-image-link img {
  max-width: 270px;
}


.home-feature .featured-content .entry-image {
  float: right;
  width: 300px;
}

  
  .home .home-feature .featured-content .entry-image,
  .home .home-grid .featured-content .entry-image,
  .home .home-bottom .featured-content .entry-image {
    float: none;
    margin: auto;
  }





	

		.ls-tn {
			display: none !important;
		}


	html .ls-tn,
	body .ls-tn,
	#ls-global .ls-tn {
		display: none;
	}


.tool-overflow{
    overflow: hidden;
}


.kit-body-wrap [class*="icon-"].size-18 {
  font-size: 18px;
}


.carousels {margin-left: -14px; height: 375px;}

.td-header-style-2 .td-top-bar-container {
  padding: 4px 15px 4px 20px;
}

.td-top-bar-container {
  display: inline-block;
  width: 100%;
  float: left;
}




.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
  content: " ";
  display: table;
}



.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table;
}
.ad__bigbox,.ad__leader,.hero,.listenlive__recent,.tile__scroll-bar{text-align:center}
.hero{background:#f5f5f5;max-height:595px;overflow:hidden}


		div.box_offers div.offers_item div.name { top: -190px; left: 15px; }
.et_pb_portfolio_item .pop_up_close_btn{color:#fff;padding-right:6px;right:-6px;text-align:right;width:100%}
.et_pb_portfolio_item .pop_up_close_btn:hover{opacity:1}


.entry {
    line-height: 20px;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.text-center{text-align:center}

.text-center.text-red {
    margin: 15px 0;
    font-style: italic;
    color: #ff0000;
}
.row{margin-right:-15px;margin-left:-15px}

#user-info {
  display:none;
  position:absolute;
  left:-9999px;
}


    .full-width{
        padding-left: 10px;
        }


.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


body span.menu-description{
    background: #bb1919;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


#navigation ul li.parent {
	position: relative;
}
.li-4{width:33.33333333%;}

#testimonials .quote {
    color: #ededed;
    float: left;
    font-family: 'Georgia', serif;
    font-size: 160px;
    font-style: normal;
    font-weight: 400;
    line-height: 140px;
    padding-right: 30px;
}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .content_row_wp{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .content_row_wp .img{margin-right:10px;width:18px}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .content_row_wp p{font-size:15px;line-height:27px}
.elementor .elementor-background-overlay{height:100%;width:100%;top:0;left:0;position:absolute}

	
	.big_number_overlay .elementor-background-overlay {
		display: none;
	}

	
	.elementor-7 .textBoxWhiteBg .elementor-background-overlay {
		background-position: 0 75% !important;
		background-size: 250% auto !important;
	}










.page-id-7 .big_number_overlay .elementor-background-overlay {
    background-size: 40% !important;
	opacity: 0.4 !important;
}


.srp-post-thumbnail-link {
	display: block;
}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}
.category .td-ss-main-content .td-load-more-wrap{bottom:20px}
.td-load-more-wrap{text-align:center;clear:both}
.td-load-more-wrap a{color:#222}
.td-load-more-wrap a:hover{color:#4db2ec}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-9{width:75%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

.page-template-blank-php .page-content {
  margin-bottom: 0;
  margin-top: 0;
}

  .page-template-blank-php .page-content .et_section {
    width: 100% !important;
    left: 0 !important;
  }

.full-page-on .content-page,
.full-page-on .page-content {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}




.page-content {
  margin-bottom: 60px;
  margin-top: 30px;
}

.header-vertical-enable .content-page .page-content {
  margin-top: 0;
  margin-bottom: 0;
}
